@charset "utf-8";

.main-title {padding-left:1.05rem;font-size:1.5rem;color:#333333;line-height:1;font-weight:700;}

/* main visual */
.main-visual {position:relative;}
.main-visual .main-visual-slider {position:relative;}
.main-visual .main-visual-slider .list {
    position:relative;
    width:100%;
    padding-top:5.5%;
    background-repeat:no-repeat;
    background-size:cover;
    background-position:50% 0%;
}
.main-visual .main-visual-slider .list.bg1 {background-image:url(../imgs/main/visual/main_vs_img1.jpg);}
.main-visual .main-visual-slider .list.bg2 {background-image:url(../imgs/main/visual/main_vs_img2.jpg);}
.main-visual .main-visual-slider .list.bg3 {background-image:url(../imgs/main/visual/main_vs_img3.jpg);}
.main-visual .slick-dots li button {border-radius:100% !important;}
@media screen and (max-width:1000px){
    .main-visual .main-visual-slider .list {padding-top:9%}
}

/* main link */
.main-link {position:relative;width:100%;height:3rem;background-color:#ececec;}
.main-link ul {position:relative;width:100%;}
.main-link ul li {position:relative;width:33.333333333%;float:left}
.main-link ul li a {
    display:block;
    font-size:1.2rem;
    color:#292929;
    font-weight:300;
    text-align:left;
    line-height:3rem;
    border-right:1px solid #ececec;
    padding-left:0.95rem;
}
.main-link ul li a:hover {background-color:#ddb441}
.main-link ul li a span {
    display:inline-block;
    width:100%;
    position:relative;
    padding:0 3rem;
    line-height:3rem;
}
.main-link ul li a:hover span {color:#fff}
.main-link ul li a span::before {
    content:"";
    position:absolute;
    top:0;
    left:0;
    width:3rem;
    height:3rem;
    background-repeat:no-repeat;
    background-position:0 0;
    background-size:100% auto;
}
.main-link ul li a span::after {
    content:"";
    position:absolute;
    top:0;
    right:0;
    width:3rem;
    height:3rem;
    background-repeat:no-repeat;
    background-position:0 0;
    background-size:100% auto;
    background-image:url(../imgs/main/link/ico_more_off.png);
}
.main-link ul li a:hover span::after {background-image:url(../imgs/main/link/ico_more_on.png);}
.main-link ul li a span.tel::before {background-image:url(../imgs/main/link/ico_link1_off.png)}
.main-link ul li a span.qa::before {background-image:url(../imgs/main/link/ico_link2_off.png)}
.main-link ul li a span.faq::before {background-image:url(../imgs/main/link/ico_link3_off.png)}
.main-link ul li a:hover span.tel::before {background-image:url(../imgs/main/link/ico_link1_on.png)}
.main-link ul li a:hover span.qa::before {background-image:url(../imgs/main/link/ico_link2_on.png)}
.main-link ul li a:hover span.faq::before {background-image:url(../imgs/main/link/ico_link3_on.png)}
@media screen and (max-width:720px){
    .main-link {height:auto;}
    .main-link ul li {float:none;width:100%;}
}


/* BEST PRODUCT */
.best-product {position:relative;margin-top:3.3rem}
.best-product .best-product-content {width:100%;margin-top:1.7rem;overflow:hidden;}
.best-product .best-product-content .best-product-list {position:relative;margin:-0.5rem}
.best-product .best-product-content .best-product-list li {float:left;position:relative;width:33.33333333333%;padding:0.5rem}
.best-product .best-product-content .best-product-list li a {display:block;width:100%;}
.best-product .best-product-content .best-product-list li a img {max-width:100%;height:auto;}
@media screen and (max-width:720px){
    .best-product .best-product-content .best-product-list li {float:none;width:100%;text-align:center;}
    .best-product .best-product-content .best-product-list li img {width:100%;}
}

/* part-product */
.part-product {position:relative;margin-top:3rem}
.part-product .part-product-title {position:relative;width:100%;}
.part-product .part-product-title .more {
    display:block;
    position:absolute;
    top:0;
    right:0;
    width:5rem;
    height:2rem;
    background:url(../imgs/main/part_product/ico_more.gif) no-repeat 0 0;
    background-size:100% auto;
}
.part-product .part-product-content {width:100%;overflow:hidden;margin-top:1.65rem}
.part-product .part-product-list {position:relative;margin:-1.05rem}
.part-product .part-product-list li {position:relative;float:left;width:25%;padding:1.05rem;}
.part-product .part-product-list li a {display:block;position:relative;width:100%;}
.part-product .part-product-list li a:hover .img::before {
    display:block;
    content:"";
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    border:0.4rem solid #0f4a9f;
}
.part-product .part-product-list li .img {position:relative;width:100%;height:100%;}
.part-product .part-product-list li .img img {max-width:100%;height:auto;}
.part-product .lint-cont {margin-top:1.05rem;padding:0 10px 0;text-align:center;}
.part-product .lint-cont .subject {font-size:0.8rem;color:#333333;line-height:1.2;font-weight:500;}
.part-product .lint-cont .txt {margin-top:0.45rem;font-size:0.7rem;color:#7d7d7d;font-weight:300;line-height:1.2;}
.part-product .lint-cont .sct_id {font-size:0.8rem;color:#2f8ccc}
.part-product .lint-cont .btn-box {margin-top:0.65rem}
.part-product .lint-cont .btn-box .link {
    display:inline-block;
    position:relative;
    padding:0.3rem 0.5rem;
    font-size:0.7rem;
    color:#333333;
    font-weight:300;
    border:1px solid #a1a1a1;
    border-radius:50px;
    line-height:1;
}
@media screen and (max-width:720px){
    .part-product .part-product-list li {width:50%}
    .part-product .part-product-list li:nth-child(3) {clear:both;}
    .part-product .part-product-list li .img {text-align:center;}
    .part-product .part-product-list li .img img {width:100%;}
}

/* ABOUT SAMWON */
.about-samwon {position:relative;margin-top:4rem;}
.about-samwon .about-content {position:relative;margin-top:1.9rem}
.about-samwon .about-content .cs-center,
.about-samwon .about-content .post,
.about-samwon .about-content .solgan {position:relative;float:left;}
.about-samwon .about-tit {font-size:1rem;color:#333;line-height:1;text-align:center;font-weight:700;}
.about-samwon .about-content .cs-center {width:26.9%;padding-right:2.8%;padding-bottom:1.85rem;border-right:1px dashed #d7d7d7}
.about-samwon .about-content .inbox {padding-top:1.45rem;border-top:0.2rem solid #333;}
.about-samwon .about-content .post {width:40.4%;padding:0 2.6% 0 2.5%;border-right:1px dashed #d7d7d7;min-height:23.75rem;}
.about-samwon .about-content .solgan {width:32.7%;padding-left:2.6%}
.about-samwon .about-content .solgan-content {margin-top:2.65rem}
.about-samwon .about-content .solgan-content img {max-width:100%;height:auto}
.about-samwon .about-content .cs-center .cs-content,
.about-samwon .about-content .post .post-content {position:relative;margin-top:2.65rem}
.about-samwon .about-content .post .post-content img {width:100%;height:auto;}
.about-samwon .about-content .post .subject {    
    display:block;
    width:100%;
    font-size:0.7rem;
    color:#333;
    font-weight:700;
    text-overflow:ellipsis;
    white-space:nowrap;
    overflow:hidden;
    line-height:1.2;
}
.about-samwon .about-content .post .post-img {margin-top:0.9rem}
.about-samwon .about-content .post .s_img {padding-top:57%}
.about-samwon .about-content .post .post-btn {margin-top:0.95rem;text-align:center;}
.about-samwon .about-content .post .post-btn a {
    display:inline-block;
    position:relative;
    vertical-align:top;
    width:0.5rem;
    height:0.9rem;
    background-size:100% auto;
    background-repeat:no-repeat;
    background-position:0 0;
    margin-left:-5px;
    outline: 0;
}
.about-samwon .about-content .post .post-btn a.post-prev {background-image:url(../imgs/main/post/post_prev_arr.png)}
.about-samwon .about-content .post .post-btn a.post-next {margin-left:1.85rem;background-image:url(../imgs/main/post/post_next_arr.png)}
.about-samwon .about-content .stxt {font-size:0.7rem;color:#2f8ccc;line-height:1;}
.about-samwon .about-content .time-txt {font-size:0.7rem;color:#333;font-weight:700;line-height:1.1rem;}
.about-samwon .about-content .ltxt {
    font-size:1.8rem;
    color:#333333;
    font-weight:200;
    line-height:1;
    font-family:"s-core-dream","Noto Sans KR","Nanum Gothic","Gulim", Gulim, Dotum, "돋움", sans-serif;;
    margin-top:0.3rem;
}
.about-samwon .about-content .ltxt2 {
    font-size:1.3rem;
    color:#333333;
    font-weight:200;
    line-height:1;
    font-family:"s-core-dream","Noto Sans KR","Nanum Gothic","Gulim", Gulim, Dotum, "돋움", sans-serif;;
}
.about-samwon .about-content .bank-cont {margin-top:1.5rem;padding-top:1.45rem;border-top:0.2rem solid #333;}
.about-samwon .about-content .bank-name {margin-top:0.8rem;line-height:1;color:#333;font-size:0.7rem;font-weight:700}
.about-samwon .about-content .bank-name .txt-blue {color:#0f4a9f}
.about-samwon .about-content .bank-name .logo {
    display:inline-block;
    position:relative;
    line-height:1;
    padding-left:2.4rem;
}
.about-samwon .about-content .bank-name .logo::before {
    content:"";
    display:block;
    position:absolute;
    top:-0.35rem;
    left:0;
    width:2.15rem;
    height:1.45rem;
    background:url(../imgs/main/post/dgb_logo.png) no-repeat 0 0;
    background-size:100% auto;
}
.about-samwon .about-content .bank-cont .ltxt {margin-top:0.95rem}
@media screen and (max-width:904px){
    .about-samwon .about-content .ltxt {font-size:1.6rem;letter-spacing:-1px;}
}
@media screen and (max-width:784px){
    .about-samwon .about-content .cs-center,
    .about-samwon .about-content .post,
    .about-samwon .about-content .solgan {position:relative;float:none;width:100%;}
    .about-samwon .about-content .cs-center {width:100%;padding-right:0;padding-bottom:1.85rem;border-right-width:0}
    .about-samwon .about-content .post {width:100%;padding:1.85rem 0 1.85rem 0;;border-right:0;min-height:auto;}
    .about-samwon .about-content .solgan {width:100%;padding-left:0;padding-top:1.85rem}
    .about-samwon .about-content .cs-center .cs-content, .about-samwon .about-content .post .post-content {margin-top:2rem;}
    .about-samwon .about-content .solgan-content {margin-top:2rem;text-align:center;}
    .about-samwon .about-content .solgan-content img {width:100%;}
}

@media screen and (max-width:720px){
    #container .best-product,
    #container .part-product,
    #container .about-samwon {margin-top:2rem}
}